<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.wst.web_ui.feature"
      label="%featureName"
      version="3.1.1.v200908120400-7R77FSpEVw2xXR0CtKvX6bG6a2qU"
      provider-name="%providerName"
      plugin="org.eclipse.wst.web.ui">

   <description>
      %description
   </description>

   <copyright>
      %copyright
   </copyright>

   <license url="%licenseURL">
      %license
   </license>

   <url>
      <update label="%updateSiteName" url="http://download.eclipse.org/webtools/updates/"/>
   </url>

   <includes
         id="org.eclipse.wst.web_userdoc.feature"
         version="3.1.0.v200903071919-31DF8s733J3E4D56BB"/>

   <includes
         id="org.eclipse.wst.web_core.feature"
         version="3.1.1.v200908120400-7H77FDAAT7oGlfz0dFV3j0BgbCD7"/>

   <includes
         id="org.eclipse.wst.jsdt.feature"
         version="1.1.2.v200908101420-77-FGCCcNBC-BhLcE_Pm"/>

   <includes
         id="org.eclipse.wst.common_ui.feature"
         version="3.1.1.v200908102300-7B5FRGDhdMNPnndenAjpWJAReO5Q"/>

   <includes
         id="org.eclipse.wst.server_ui.feature"
         version="3.1.1.v20090727b-7B3DOAtJZOyxlIZDDYPO4256"/>

   <includes
         id="org.eclipse.wst.xml_ui.feature"
         version="3.1.1.v200907161031-7H6FM_DxtkM-7aeTHKEBbQqcZOZ2"/>

   <includes
         id="org.eclipse.wst.ws_ui.feature"
         version="3.1.1.v200908101838-7I6FPnEtEnGxXCtv6tT8umXaSWto"/>

   <plugin
         id="org.eclipse.wst.jsdt.web.core"
         download-size="0"
         install-size="0"
         version="1.0.200.v200905120445"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.jsdt.web.ui"
         download-size="0"
         install-size="0"
         version="1.0.200.v200904230847"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.html.ui.infopop"
         download-size="0"
         install-size="0"
         version="1.0.100.v200805301545"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.web.ui.infopop"
         download-size="0"
         install-size="0"
         version="1.0.300.v200805140415"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.css.ui"
         download-size="0"
         install-size="0"
         version="1.0.401.v200907171457"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.html.ui"
         download-size="0"
         install-size="0"
         version="1.0.401.v200908111935"
         unpack="false"/>

   <plugin
         id="org.eclipse.wst.web.ui"
         download-size="0"
         install-size="0"
         version="1.1.300.v200905242131"
         unpack="false"/>

</feature>
